API y desarrolladores

Update category

patch/v1/categories/{tag_id}

Rename a category (tag).

Ejemplo

curl -X PATCH "https://api.ya.onl/v1/categories/{tag_id}" \
  -H "X-API-Key: yv_live_v1_…" \
  -H "Content-Type: application/json" \
  -d '{}'

Parámetros

tag_idintegerpathrequerido

Category identifier

Cuerpo de la petición

namestring | null

Category name

Respuestas

200
Successful Response
401
Invalid or missing API key
403
API key lacks the products:write scope
404
Category not found
422
Validation Error
429
Rate limit exceeded
¿Necesitas ayuda?